<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sample Web</title>
</head>
<body>
    <h1>Sample Web Site</h1>
    <p>
        Tjabba habba
    </p>
    <img src="smiley.png" alt="Smiley">
</body>
</html>
